﻿
.picture-col {
    padding: 0;
}

.no-padding {
    padding: 0;
}

picture {
    width: 100%;
}

.no-margin-title > * {
    margin: 0;
}

.double-banner-module h2 {
    margin-top: 2rem;
}


.image-banner {
    position: relative;
}

.center-over {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center-over-double {
    position: relative;
    left: 0;
    right: 0;
}

.text-block-top {
    top: 20%;
}

.text-block-bottom {
    top: 80%;
}

.text-block-middle {
    top: 50%;
}

/* Align content in corners*/

.content-align-left-top {
    position: absolute;
    left: 20px;
    text-align: left;
}

.content-align-left-bottom {
    position: absolute;
    left: 20px;
    text-align: left;
    bottom: 25%;
}

.content-align-right-top {
    position: absolute;
    right: 20px;
    text-align: left;
}

.content-align-right-bottom {
    position: absolute;
    right: 20px;
    text-align: left;
    bottom: 25%;
}

.content-align-right {
    /*position: absolute;*/
    right: 20px;
    text-align: right;
}

.content-align-left {
    /*position: absolute;*/
    left: 20px;
    text-align: left;
}

.image1-text1-banner-module .content-align-left {
    position: relative;
    left: 0;
    text-align: left;
}


.content-align-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 0);
    text-align: center;
}

.double-banner-module .content-align-center {
    width: 100%;
}

.wrapper-align-bottom {
    position: absolute;
    bottom: 20px;
}

.wrapper-align-top {
    position: absolute;
    top: 20px;
}

.video-module .teaser-video {
    max-height: 800px;
    width: 100%;
    height: 60vw;
}

.standard-height-module {
    height: 800px;
}

.main-header-module .image-section {
    height: 600px
}

.main-header-module .text-section {
    min-height: 300px
}

.text-padding {
    padding-top: 20px;
    padding-bottom: 40px;
}

.vcentered h1, .vcentered h2, .vcentered h3, .vcentered h4 {
    margin-top: 0;
}

.form-col--checkbox label, .form-col--checkbox abbr, .form-col--checkbox input, .form-col--checkbox p {
    display: inline;
    margin-left: 3px;
    font-size: 1.0em;
    font-weight: normal;
}



.newsletter-module {
    min-height: 250px;
    position: relative;
}

.customizable-button {
    text-transform: uppercase;
    display: inline-flex;
    padding: 6px 12px 6px 12px;
    background-color: #333F48;
    line-height: 25px;
    opacity: 1;
    margin-top: 16px;
    text-decoration: none;
    margin-bottom: 10px;
}

    .customizable-button:hover {
        opacity: 0.8;
        text-decoration: none;
    }

.row {
    width: 100%;
    padding: 0;
    margin: 0;
}

.teaser-content {
    justify-content: center !important;
}

.product-slider-module .product-slider-item {
    margin-top: 50px;
    height: 200px;
}

.product-slider-module .image-row {
    height: 55%;
}

.product-slider-module .headline-row {
    height: 25%;
}

.banner-module {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .banner-module > a {
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
    }

    .banner-module .text-row {
        display: none;
    }

    .banner-module .banner-image-row {
        height: 100%;
    }

/* Text Paddings */

.banner-text-row {
    width: 100%;
    padding: 20px 10px 40px 10px;
}

.one-to-two-text {
    padding: 20px 20px 20px 20px;
}

.text-left-align {
    text-align: left;
}

.text-right-align {
    text-align: right;
}

.text-center-align {
    text-align: center;
}

.form-module input[type=text] {
    height: 70px;
    border-style: solid;
    font-size: 20px;
    font-weight: 100;
}

.form-module input[type='checkbox']:after {
    width: 25px;
    height: 25px;
    border-radius: 0px;
    top: -6px;
    left: -1px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    /* border: 1px solid #008ecf;*/
    cursor: pointer;
}

.form-module input[type='checkbox']:checked:after {
    /*background-color: #008ecf;*/
    border: 5px solid #cccccc;
}


.form-module .anc-button {
    padding: 20px;
    margin: 20px;
    font-size: 20px;
    border-radius: 0;
}

.form-module {
    padding: 20px 0 40px 0;
}

    .form-module .code-box {
        margin-bottom: 40px;
    }

    .form-module .form-content {
        margin: 40px;
    }

    .form-module h1, .form-module p {
        margin: 30px;
    }

.textBoxCenterPlaceholder:placeholder-shown {
    text-align: center;
}



.col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.image1-text1-banner-module {
    padding-bottom: 40px;
}

.double-box-module .box-module-left {
        padding-left: 50px;
        padding-right: 25px;
    }

.double-box-module .box-module-right {
    padding-left: 25px;
    padding-right: 50px;
}

@media only screen and (min-width: 1201px) {
    div .only-displayed-at-mobile {
        display: none;
    }

    div.not-displayed-at-mobile {
        display: block;
    }
}

@media only screen and (max-width: 1200px) {
    div.not-displayed-at-mobile {
        display: none;
    }

    div.only-displayed-at-mobile {
        display: block;
    }

    .form-row-input {
        padding: 0 10px;
    }

    .image1-text1-banner-module .content-align-right {
        position: relative;
        right: 0px;
        text-align: left;
    }
}

@media only screen and (max-width: 1024px) {

    .footer-no-margin {
        margin-left: 0rem !important;
        margin-right: -1rem !important;
        width: auto !important;
    }

    /*.col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 0rem;
        padding-right: 0rem;
    }*/

    /*.image1-text1-banner-module h1 {
        margin-top: 0px !important;
    }*/

    .image1-text1-banner-module {
        padding: 20px 10px 40px 10px;
    }


    .image1-text1-banner-module {
        padding: 20px 10px 40px 10px;
    }

    .double-banner-module .banner-module .box-module {
        padding: 20px 10px 40px;
    }

    .wrapper-align-top {
        top: 40px;
    }

    .double-box-module .box-module-left {
        padding-left: 25px;
        padding-right: 25px;
    }

    .double-box-module .box-module-right {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media only screen and (max-width: 768px) {
    .reverse-flex {
        flex-direction: column-reverse;
    }
}

@media only screen and (max-width: 640px) {
    body {
        font-size: 100%;
    }

        body h1 {
            font-size: 160%;
        }

        body h2 {
            font-size: 160%;
        }

        body h3 {
            font-size: 110%;
        }

        body h4 {
            font-size: 105%;
        }

    .col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 0;
        padding-right: 0;
    }

    .banner-module .text-row {
        display: block;
    }

    .banner-module .image-text {
        display: none;
    }

    .banner-module .banner-image-row {
        height: 60%;
    }

    .banner-text-row {
        height: 40%;
    }



    .product-slider-module .product-slider-item {
        margin-top: 5px;
        height: 250px;
        width: 200px;
    }

    .one-to-two-text {
        padding: 20px 10px 40px 10px;
    }

    .product-slider-module .image-row {
        height: 75%;
    }

    .form-module .anc-button {
        margin: 0;
    }

    .form-module .form-content {
        margin: 22px;
    }

    .form-row-input {
        width: 100%;
    }

    .form-col--wide {
        padding-left: 0;
    }

    .form-module h1, .form-module p {
        margin: 0;
    }

    .form-col--checkbox p {
        margin-left: 10px;
    }

    .form-col--checkbox {
        margin-left: 0px;
    }

    .mobile-not-centered {
        text-align: left;
    }

    .form-module-header {
        margin: 0 22px;
    }

    .double-banner-module h2 {
        margin-top: 0;
    }

    .mobile-width-100 {
        width: 100%;
    }
}

.flex-iconbox {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -webkit-flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    overflow: hidden;
    width: 100%;
    padding: 3px;
}

.flex-iconbox > div {
    display:inline-block;
    background:#fff;
    overflow:hidden;
    width: 32%;
    align-self: auto;
    margin:3px;
    padding:5px
}

.icon-module {
    text-align: center;
    padding-top: 2.5em;
}

.icon-module > img {
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 455px) {
    .flex-iconbox > div {
        width: 45%;
    }
}